
Last login: Wed Feb 10 07:50:54 on ttys002

(base) cloudbinary@Clouds-MacBook-Pro ~ % pwd
/Users/cloudbinary

(base) cloudbinary@Clouds-MacBook-Pro ~ % ssh azureuser@52.172.154.35 
The authenticity of host '52.172.154.35 (52.172.154.35)' can't be established.
ECDSA key fingerprint is SHA256:/TnjJ0pskGFTYG/+PB1hH08ukaTsEB1jeTtujWhEzSM.
Are you sure you want to continue connecting (yes/no/[fingerprint])? yes
Warning: Permanently added '52.172.154.35' (ECDSA) to the list of known hosts.
azureuser@52.172.154.35's password: 
Welcome to Ubuntu 18.04.5 LTS (GNU/Linux 5.4.0-1039-azure x86_64)

 * Documentation:  https://help.ubuntu.com
 * Management:     https://landscape.canonical.com
 * Support:        https://ubuntu.com/advantage

  System information as of Wed Feb 10 03:05:08 UTC 2021

  System load:  0.01              Processes:           125
  Usage of /:   4.5% of 28.90GB   Users logged in:     0
  Memory usage: 2%                IP address for eth0: 10.0.0.5
  Swap usage:   0%

0 packages can be updated.
0 of these updates are security updates.



The programs included with the Ubuntu system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Ubuntu comes with ABSOLUTELY NO WARRANTY, to the extent permitted by
applicable law.

To run a command as administrator (user "root"), use "sudo <command>".
See "man sudo_root" for details.

azureuser@linuxserver:~$ 

